Enjineers,

Mumble developers have issued a notice that no Mumble 1.2.2 or newer released before January 15, 2012 will work on the Windows platform after January 15 (11:36:47 GMT). Therefore, you will need to update your Mumble clients to maintain compatibility.

[{TBW}]mpd34 Support Team Speak, much better.....
Dwaelf the Wanderer Many thanks, Maxim, Updated.
Neoinr Thanks, do we know how long it will be before integration?